[<text>
<title>japan to sell 200 billion yen in bills, traders</title>
<dateline>    tokyo, march 12 - </dateline>the bank of japan will sell tomorrow 200
billion yen of financing bills under a 50-day repurchase
agreement maturing on may 2, to help absorb a projected money
market surplus due largely to distribution of local allocation
tax ahead of the march 31 fiscal year-end, money traders said.
    the yield on the bills for sales to banks and securities
houses from money houses will be 3.9496 pct against the 3.9375
pct discount rate for two-month commercial bills and the
4.46/37 pct yield today on two-month certificates of deposit.
    the operation will put outstanding bill supply at about
1,500 billion yen.
 reuter
</text>]